Subject: Why no start a usenet news group ?

From: "Dr. Mrigank" <[email-masked]>
Date: Wed, 27 Apr 94 21:36:12 +0530

Hi

Why do not one start this list also as USENET newsgroup. Like 
sci.chemistry.computational
s.c.c.amber
and so on. To start with s.c.c and then expand. This can be done simultaneuosly
if JL willing. 

just a suggestion.

Mrigank
----
Dr. Mrigank                       \/Phone  +91 172 45004 x216, +91 172 44252
Institute of Microbial Technology /\Email:  [email-masked]
P O Box 1304, Sector 39A          \/UUCP:...!uunet!sangam!vikram!imtech!mrigank
Chandigarh 160 014 India.         /\Fax    +91 172 40985 or +91 172 603903
==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+==+
-- When I feed the poor, they call me saint. When I ask why the poors do
   not have food, they call me communist - Archbishop Camaran